body {
  overflow-x: hidden;
  background-color: #FFF;
  color: #000;
}
body.with-sso-bar {
  margin-top: 0 !important;
}
body.menu-open {
  position: fixed;
}
body.menu-open .top-game-menu .top-game-right .mobile-nav-close {
  display: inline-block;
}
body.menu-open .top-game-menu .top-game-right .top-game-mobile-menu-icon {
  display: none;
}
body.menu-open .mobile-nav {
  -webkit-transform: translate(0, 0);
  -moz-transform: translate(0, 0);
  -ms-transform: translate(0, 0);
  -o-transform: translate(0, 0);
  transform: translate(0, 0);
}
@media screen and (min-width: 1101px) {
  body.menu-open .mobile-nav {
    -webkit-transform: translate(-100%, 0);
    -moz-transform: translate(-100%, 0);
    -ms-transform: translate(-100%, 0);
    -o-transform: translate(-100%, 0);
    transform: translate(-100%, 0);
  }
}
body.sso-logged-in.sso-auth-known .top-nav .top-main-menu .logged-in,
body.sso-logged-in.sso-auth-known .top-nav .top-nav-right .logged-in {
  display: inline-block;
}
body.sso-logged-in.sso-auth-known .top-nav .top-main-menu .logged-out,
body.sso-logged-in.sso-auth-known .top-nav .top-nav-right .logged-out {
  display: none;
}
body.sso-logged-in.sso-auth-known .mobile-nav-container .logged-in {
  display: block;
}
body.sso-logged-in.sso-auth-known .mobile-nav-container .logged-out {
  display: none;
}
body.sso-logged-in.sso-auth-known .parbase.agegate {
  display: none;
}
body.sso-auth-known .top-nav .top-main-menu .logged-in,
body.sso-auth-known .top-nav .top-nav-right .logged-in {
  display: none;
}
body.sso-auth-known .top-nav .top-main-menu .logged-out,
body.sso-auth-known .top-nav .top-nav-right .logged-out {
  display: inline-block;
}
body.sso-auth-known .mobile-nav-container .logged-in {
  display: none;
}
body.sso-auth-known .mobile-nav-container .logged-out {
  display: block;
}
body .logged-in,
body logged-out {
  display: none;
}
a {
  text-decoration: none;
}
p {
  margin: 0;
}
.image img {
  margin: 0;
}
img,
svg {
  max-width: 100%;
}
ul,
li {
  margin: 0;
  padding: 0;
}
.page-content-container {
  position: relative;
  padding-top: 123px;
}
@media screen and (max-width: 1140px) {
  .page-content-container {
    padding-top: 56px;
  }
}
.page-content-container,
.page-content {
  display: block;
}
.sso-bar-spacer {
  display: none;
}
.SSO-BAR {
  display: none !important;
}
.SSO-BAR #sso-bar-wrapper {
  width: 100%!important;
}
.SSO-BAR #sso-bar-menu > li {
  width: auto!important;
  border: none!important;
  background-color: none!important;
}
.SSO-BAR #sso-bar-menu > li > a {
  display: inline-block !important;
  width: auto!important;
  text-transform: uppercase!important;
  font-family: 'Bourgeois Medium' !important;
  font-size: 12px!important;
}
.SSO-BAR #menu-explore:after {
  content: "";
  width: 12px;
  height: 12px;
}
.SSO-BAR #menu-identity {
  margin-right: 2rem;
  min-width: 40px;
  background-position: center center;
}
.SSO-BAR #sso-identities-menu-label {
  min-width: 100%;
}
.SSO-BAR .atvi-locale-selector {
  top: 13px;
  left: 8px;
}
.SSO-BAR .atvi-locale-selector .locale-list {
  background-color: #7c7c7c;
}
.SSO-BAR .atvi-locale-selector .locale-link {
  color: #fff;
  -webkit-transition: color 0.3s ease-out;
  -moz-transition: color 0.3s ease-out;
  -ms-transition: color 0.3s ease-out;
  -o-transition: color 0.3s ease-out;
  transition: color 0.3s ease-out;
}
.SSO-BAR .atvi-locale-selector .locale-link:hover {
  color: #ffff03;
}
.SSO-BAR .atvi-locale-selector .close-button {
  display: none;
}
.SSO-BAR .submit {
  background: none!important;
  color: #ffff03 !important;
  padding: 0 4px!important;
}
.SSO-BAR #or {
  background: none!important;
  color: #e3e3e3 !important;
  font-family: 'Bourgeois Medium' !important;
  font-size: 12px!important;
}
.atvi-locale-selector .JA .flag {
  background-position: -201px -1px;
  border: 1px solid #808080;
}
@media screen and (max-width: 680px) {
  .atvi-locale-selector .JA .flag {
    background-position: -463px 0px;
  }
}
@media screen and (max-width: 768px) {
  .SSO-BAR,
  .sso-bar-spacer {
    display: none!important;
  }
}
.yellow-text {
  color: #ffff03;
}
.white-text {
  color: #fff;
}
.black-text {
  color: #000;
}
.gray-text {
  color: #7c7c7c;
}
body > .overlay {
  position: fixed;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.8);
  top: 0;
  left: 0;
  display: none;
  z-index: 9999;
}
body > .overlay img {
  max-width: 100%;
}
body > .overlay .inner {
  width: 100%;
  max-width: 1280px;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
body > .overlay .close {
  width: 45px;
  height: 40px;
  cursor: pointer;
  top: -42px;
  right: -10px;
  position: absolute;
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}
body > .overlay .close:before {
  content: "+";
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  font-size: 60px;
  color: #ffff03;
}
body > .overlay .overlay-content {
  height: 0;
  padding-bottom: 56.25%;
  position: relative;
}
body > .overlay iframe {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
}
@media screen and (max-width: 1024) {
  body > .overlay .inner {
    width: 90%;
  }
}

@media screen and (max-width: 1140px) {
  .top-game-menu .top-game-left .top-game-logo img {
    max-width: 136px;
  }
}
.top-game-menu .top-game-left .top-game-nav li a {
  font-family: "Electrolize", Verdana, Arial, Helvetica, sans-serif;
  font-size-adjust: 0.42;
  font-style: normal;
}
.top-game-menu .top-game-right .top-game-buy a {
  color: #000000;
  background: #ffff03;
  border: 1px solid transparent;
  font-size: 12px;
  text-align: center;
  text-transform: uppercase;
  padding-top: 15px;
  padding-bottom: 15px;
  display: inline-block;
  line-height: 10px;
  letter-spacing: 0.5px;
  font-family: "Electrolize", Verdana, Arial, Helvetica, sans-serif;
  font-size-adjust: 0.42;
  font-weight: bold;
  font-style: normal;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -ms-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
  padding-top: 10px;
  padding-bottom: 10px;
}
@media screen and (max-width: 640px) {
  .top-game-menu .top-game-right .top-game-buy a {
    text-rendering: optimizeSpeed;
  }
}
@media screen and (min-width: 641px) {
  .top-game-menu .top-game-right .top-game-buy a {
    text-rendering: optimizeLegibility;
  }
}
.top-game-menu .top-game-right .top-game-buy a:hover {
  color: #000000;
  background: #ffffff;
  border: 1px solid transparent;
}
@media screen and (max-width: 768px) {
  .top-game-menu .top-game-right .top-game-buy a {
    font-size: 12px;
  }
}
.game-mobile-nav .mobile-game-nav p {
  font-family: "Electrolize", Verdana, Arial, Helvetica, sans-serif;
  font-size-adjust: 0.42;
  font-style: normal;
}

.footer-container {
  position: relative;
  z-index: 10;
}
.footer-content-container {
  background: #FFF;
  width: 100%;
  max-width: 1280px;
  padding: 0 15px;
  margin: 0 auto;
  margin-top: 55px;
}
.footer-content-container .footer-content-container-inner {
  border-top: 1px solid #e3e3e3;
  border-bottom: 1px solid #e3e3e3;
  padding-top: 30px;
  padding-bottom: 30px;
}
.footer-content-container .footer-top:after {
  content: "";
  clear: both;
  height: 0;
  visibility: hidden;
  display: block;
}
.footer-content-container .footer-top .footer-top-left {
  float: left;
  width: 45%;
  margin-right: 5%;
}
.footer-content-container .footer-top .footer-top-left li {
  margin-bottom: 20px;
}
.footer-content-container .footer-top .footer-top-left a {
  font-family: "Electrolize", Verdana, Arial, Helvetica, sans-serif;
  font-size-adjust: 0.42;
  font-style: normal;
  font-size: 13px;
  color: #7c7c7c;
  text-transform: uppercase;
}
@media screen and (max-width: 640px) {
  .footer-content-container .footer-top .footer-top-left a {
    text-rendering: optimizeSpeed;
  }
}
@media screen and (min-width: 641px) {
  .footer-content-container .footer-top .footer-top-left a {
    text-rendering: optimizeLegibility;
  }
}
.footer-content-container .footer-top .footer-top-left a:hover {
  color: #000;
}
.footer-content-container .footer-top .footer-top-right {
  float: right;
  width: 50%;
}
.footer-content-container .footer-top .footer-top-right .activision-link {
  background-image: url('../../../../../../content/dam/atvi/callofduty/infinite-warfare/common/activision-logo.png');
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center center;
  width: 100%;
  height: 54px;
  max-width: 218px;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
  display: block;
}
.footer-content-container .footer-top .footer-top-right .studio-link {
  margin-top: 15px;
  background-image: url('../../../../../../content/dam/atvi/callofduty/infinite-warfare/common/infinity-ward-logo.png');
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center center;
  width: 100%;
  height: 88px;
  max-width: 326px;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
  display: block;
}
.footer-content-container .footer-bottom:after {
  content: "";
  clear: both;
  height: 0;
  visibility: hidden;
  display: block;
}
.footer-content-container .footer-bottom .footer-bottom-left {
  float: left;
  width: 45%;
  margin-right: 5%;
}
.footer-content-container .footer-bottom .footer-bottom-left p {
  line-height: 1.4;
  color: #7c7c7c;
  font-size: 12px;
  margin-bottom: 25px;
}
.footer-content-container .footer-bottom .footer-bottom-left p a {
  color: #000;
  text-decoration: underline;
}
.footer-content-container .footer-bottom .footer-bottom-right {
  float: right;
  width: 50%;
  margin-top: 15px;
}
.footer-content-container .footer-bottom .footer-bottom-right li {
  display: inline-block;
  margin-right: 15px;
  color: #7c7c7c;
  font-size: 9px;
  text-transform: uppercase;
  vertical-align: top;
}
.footer-content-container .footer-bottom .footer-bottom-right li.en-esrb-pc {
  position: relative;
  top: 50px;
}
.footer-content-container .footer-bottom .footer-bottom-right li:last-of-type {
  width: 140px;
}
.footer-content-container .footer-bottom .footer-bottom-right .r-logo {
  width: 150px;
  height: 125px;
  display: block;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: left bottom;
}
.footer-content-container .footer-bottom .footer-bottom-right .footer-locale-selector {
  margin-top: 25px;
  position: relative;
}
.footer-content-container .footer-bottom .footer-bottom-right .footer-locale-selector .atvi-locale-selector {
  display: block;
}
.footer-content-container .footer-bottom .footer-bottom-right .footer-locale-selector .atvi-locale-selector a {
  color: #FFF;
}
.footer-content-container .footer-bottom .footer-bottom-right .footer-locale-selector .close-button {
  display: none;
}
.footer-content-container .footer-bottom .footer-bottom-right .footer-locale-selector .locale-menu {
  position: absolute;
  bottom: 20px;
}
.footer-content-container .footer-bottom .footer-bottom-right .footer-locale-selector .locale-list {
  background: #434343;
}
.footer-content-container .footer-bottom .footer-bottom-right .footer-locale-selector .locale-list .locale-entry {
  width: 45%;
}
@media screen and (max-width: 680px) {
  .footer-content-container .footer-bottom .footer-bottom-right .footer-locale-selector .locale-menu {
    bottom: 30px;
  }
  .footer-content-container .footer-bottom .footer-bottom-right .footer-locale-selector .locale-list {
    width: 100%;
  }
  .footer-content-container .footer-content-container-inner {
    border-bottom: none;
  }
  .footer-content-container .footer-bottom .footer-bottom-left {
    float: none;
    width: 100%;
    margin-right: 0;
    margin-bottom: 20px;
  }
  .footer-content-container .footer-bottom .footer-bottom-right {
    float: none;
    width: 100%;
    margin-top: 0;
  }
}

.atvi-agegate {
  background: rgba(0, 0, 0, 0.6);
}
.atvi-agegate .dob-prompt {
  font-family: "Electrolize", Verdana, Arial, Helvetica, sans-serif;
  font-size-adjust: 0.42;
  font-style: normal;
  text-transform: uppercase;
  line-height: 1.2;
  font-size: 40px;
  color: #FFF;
  margin-bottom: 15px;
}
@media screen and (max-width: 640px) {
  .atvi-agegate .dob-prompt {
    text-rendering: optimizeSpeed;
  }
}
@media screen and (min-width: 641px) {
  .atvi-agegate .dob-prompt {
    text-rendering: optimizeLegibility;
  }
}
@media screen and (max-width: 640px) {
  .atvi-agegate .dob-prompt {
    font-size: 25px;
  }
}
.atvi-agegate .error-message {
  color: #FF0000;
}
.atvi-agegate .submit-wrapper a {
  color: #000;
  background: #ffff03;
  font-family: "Electrolize", Verdana, Arial, Helvetica, sans-serif;
  font-size-adjust: 0.42;
  font-style: normal;
  text-transform: uppercase;
  line-height: 1.2;
  border: 1px solid transparent;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -ms-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
  font-size: 25px;
}
@media screen and (max-width: 640px) {
  .atvi-agegate .submit-wrapper a {
    text-rendering: optimizeSpeed;
  }
}
@media screen and (min-width: 641px) {
  .atvi-agegate .submit-wrapper a {
    text-rendering: optimizeLegibility;
  }
}
.atvi-agegate .submit-wrapper a:hover {
  color: #ffff03;
  background: #000;
  border: 1px solid transparent;
}
@media screen and (max-width: 640px) {
  .atvi-agegate .submit-wrapper a {
    font-size: 18px;
  }
}
.atvi-video .controls {
  opacity: 0;
}

.faq-main {
  width: 93%;
  margin: auto auto;
}
@media screen and (max-width: 479px) {
  .faq-main {
    padding: 2%;
  }
}
.faq-main .faq-img {
  text-align: center;
  margin: auto auto;
}
@media screen and (max-width: 767px) {
  .faq-main .faq-img {
    display: none;
  }
}
.faq-main .faq-img img {
  width: 100%;
}
.faq-main .faq-mod-main {
  font-family: "Electrolize", Verdana, Arial, Helvetica, sans-serif;
  width: auto;
  margin: -3% 0 0 26%;
}
@media screen and (max-width: 767px) {
  .faq-main .faq-mod-main {
    margin: 0 auto;
    margin-top: 14px;
  }
}
@media screen and (min-width: 768px) and (max-width: 1100px) {
  .faq-main .faq-mod-main {
    margin: -3% 5% 0 16%;
  }
}
.faq-main .faq-mod-main .faq-title {
  font-size: 40px;
  text-transform: uppercase;
  color: #FFFF03;
  background-color: rgba(67, 67, 67, 0.67);
  display: inline-block;
  padding: 1%;
}
@media screen and (min-width: 768px) and (max-width: 888px) {
  .faq-main .faq-mod-main .faq-title {
    font-size: 33px;
  }
}
@media screen and (max-width: 767px) {
  .faq-main .faq-mod-main .faq-title {
    color: inherit;
    background-color: transparent;
  }
}
@media screen and (max-width: 479px) {
  .faq-main .faq-mod-main .faq-title {
    font-size: 30px;
  }
}
@media screen and (max-width: 425px) {
  .faq-main .faq-mod-main .faq-title {
    font-size: 14px;
    font-weight: bold;
  }
}
@media screen and (min-width: 425px) {
  .faq-main .faq-mod-main .faq-mod-cont {
    margin-top: 5px;
  }
}
.faq-main .faq-mod-main .faq-mod-cont .faq-list {
  list-style: decimal;
  margin-top: 15px;
}
.faq-main .faq-mod-main .faq-mod-cont .faq-list b {
  font-weight: bold;
}
.faq-main .faq-mod-main .faq-mod-cont .faq-list li,
.faq-main .faq-mod-main .faq-mod-cont .faq-list p {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 16px;
  line-height: 24px;
}
@media screen and (max-width: 425px) {
  .faq-main .faq-mod-main .faq-mod-cont .faq-list li,
  .faq-main .faq-mod-main .faq-mod-cont .faq-list p {
    line-height: 16px;
    font-size: 10px;
  }
}
.faq-main .faq-mod-main .faq-mod-cont .faq-list li {
  margin-bottom: 30px;
}
.faq-main .faq-mod-main .faq-mod-cont .faq-list p {
  margin-bottom: 15px;
}

body.ar .head-container,
body.ar .page-content-container {
  text-align: right;
}
body.ar .footer-container .footer-top-left {
  text-align: right;
}
body.ar .footer-container .footer-bottom-left {
  text-align: right;
}
body.ar .news-updates-section .news-left-column .news-top-content .news-middle-title h3:after {
  display: none;
}
body.ar .gamemodes-section .gamemodes-images-container {
  margin: 0 auto 0 0;
}
body.ar .hero-container .hero-bottom .hero-cta {
  left: 0 !important;
}
body.ar .dlc-content-container > div:nth-child(odd) .section-header,
body.ar .campaign-content-container > div:nth-child(odd) .section-header,
body.ar .mp-content-container > div:nth-child(odd) .section-header,
body.ar .qm-content-container > div:nth-child(odd) .section-header,
body.ar .zombies-content-container > div:nth-child(odd) .section-header {
  border-right: 4px solid #000;
  margin: 40px 0 20px;
  text-align: right;
  border-left: unset;
  margin: unset;
}
body.ar .dlc-content-container > div:nth-child(odd) .section-header h4,
body.ar .campaign-content-container > div:nth-child(odd) .section-header h4,
body.ar .mp-content-container > div:nth-child(odd) .section-header h4,
body.ar .qm-content-container > div:nth-child(odd) .section-header h4,
body.ar .zombies-content-container > div:nth-child(odd) .section-header h4 {
  text-transform: uppercase;
  font-size: 10px;
  letter-spacing: 3px;
  color: #000;
  border-bottom: 1px solid #000;
  padding: 5px 10px 5px 0;
  background: #eaeaea;
  background: -moz-linear-gradient(right, #eaeaea 0%, #ffffff 50%);
  background: -webkit-linear-gradient(right, #eaeaea 0%, #ffffff 50%);
  background: linear-gradient(to left, #eaeaea 0%, #ffffff 50%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#eaeaea', endColorstr='#ffffff', GradientType=1);
  position: relative;
}
body.ar .dlc-content-container > div:nth-child(odd) .section-header h4:after,
body.ar .campaign-content-container > div:nth-child(odd) .section-header h4:after,
body.ar .mp-content-container > div:nth-child(odd) .section-header h4:after,
body.ar .qm-content-container > div:nth-child(odd) .section-header h4:after,
body.ar .zombies-content-container > div:nth-child(odd) .section-header h4:after {
  content: "";
  width: 15px;
  height: 2px;
  background: #000;
  position: absolute;
  left: 0;
  top: 0;
}
body.ar .dlc-content-container > div:nth-child(odd) .section-header h3,
body.ar .campaign-content-container > div:nth-child(odd) .section-header h3,
body.ar .mp-content-container > div:nth-child(odd) .section-header h3,
body.ar .qm-content-container > div:nth-child(odd) .section-header h3,
body.ar .zombies-content-container > div:nth-child(odd) .section-header h3 {
  font-family: "Electrolize", Verdana, Arial, Helvetica, sans-serif;
  font-size-adjust: 0.42;
  font-style: normal;
  text-transform: uppercase;
  line-height: 1.2;
  font-size: 30px;
  color: #000;
  padding: 5px 8px 0 0;
  position: relative;
}
@media screen and (max-width: 640px) {
  body.ar .dlc-content-container > div:nth-child(odd) .section-header h3,
  body.ar .campaign-content-container > div:nth-child(odd) .section-header h3,
  body.ar .mp-content-container > div:nth-child(odd) .section-header h3,
  body.ar .qm-content-container > div:nth-child(odd) .section-header h3,
  body.ar .zombies-content-container > div:nth-child(odd) .section-header h3 {
    text-rendering: optimizeSpeed;
  }
}
@media screen and (min-width: 641px) {
  body.ar .dlc-content-container > div:nth-child(odd) .section-header h3,
  body.ar .campaign-content-container > div:nth-child(odd) .section-header h3,
  body.ar .mp-content-container > div:nth-child(odd) .section-header h3,
  body.ar .qm-content-container > div:nth-child(odd) .section-header h3,
  body.ar .zombies-content-container > div:nth-child(odd) .section-header h3 {
    text-rendering: optimizeLegibility;
  }
}
body.ar .dlc-content-container > div:nth-child(odd) .section-header h3:after,
body.ar .campaign-content-container > div:nth-child(odd) .section-header h3:after,
body.ar .mp-content-container > div:nth-child(odd) .section-header h3:after,
body.ar .qm-content-container > div:nth-child(odd) .section-header h3:after,
body.ar .zombies-content-container > div:nth-child(odd) .section-header h3:after {
  content: "";
  width: 15px;
  height: 2px;
  background: #000;
  position: absolute;
  left: 0;
  bottom: 8px;
}
body.ar .dlc-content-container > div:nth-child(odd) .section-header h4:after,
body.ar .campaign-content-container > div:nth-child(odd) .section-header h4:after,
body.ar .mp-content-container > div:nth-child(odd) .section-header h4:after,
body.ar .qm-content-container > div:nth-child(odd) .section-header h4:after,
body.ar .zombies-content-container > div:nth-child(odd) .section-header h4:after {
  right: unset;
}
body.ar .dlc-content-container > div:nth-child(odd) .section-header h3:after,
body.ar .campaign-content-container > div:nth-child(odd) .section-header h3:after,
body.ar .mp-content-container > div:nth-child(odd) .section-header h3:after,
body.ar .qm-content-container > div:nth-child(odd) .section-header h3:after,
body.ar .zombies-content-container > div:nth-child(odd) .section-header h3:after {
  right: unset;
}
body.ar .dlc-content-container > div:nth-child(even) .section-header,
body.ar .campaign-content-container > div:nth-child(even) .section-header,
body.ar .mp-content-container > div:nth-child(even) .section-header,
body.ar .qm-content-container > div:nth-child(even) .section-header,
body.ar .zombies-content-container > div:nth-child(even) .section-header {
  border-right: 4px solid #000;
  margin: 40px 0 20px;
  text-align: right;
}
body.ar .dlc-content-container > div:nth-child(even) .section-header h4,
body.ar .campaign-content-container > div:nth-child(even) .section-header h4,
body.ar .mp-content-container > div:nth-child(even) .section-header h4,
body.ar .qm-content-container > div:nth-child(even) .section-header h4,
body.ar .zombies-content-container > div:nth-child(even) .section-header h4 {
  text-transform: uppercase;
  font-size: 10px;
  letter-spacing: 3px;
  color: #000;
  border-bottom: 1px solid #000;
  padding: 5px 10px 5px 0;
  background: #eaeaea;
  background: -moz-linear-gradient(right, #eaeaea 0%, #ffffff 50%);
  background: -webkit-linear-gradient(right, #eaeaea 0%, #ffffff 50%);
  background: linear-gradient(to left, #eaeaea 0%, #ffffff 50%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#eaeaea', endColorstr='#ffffff', GradientType=1);
  position: relative;
}
body.ar .dlc-content-container > div:nth-child(even) .section-header h4:after,
body.ar .campaign-content-container > div:nth-child(even) .section-header h4:after,
body.ar .mp-content-container > div:nth-child(even) .section-header h4:after,
body.ar .qm-content-container > div:nth-child(even) .section-header h4:after,
body.ar .zombies-content-container > div:nth-child(even) .section-header h4:after {
  content: "";
  width: 15px;
  height: 2px;
  background: #000;
  position: absolute;
  left: 0;
  top: 0;
}
body.ar .dlc-content-container > div:nth-child(even) .section-header h3,
body.ar .campaign-content-container > div:nth-child(even) .section-header h3,
body.ar .mp-content-container > div:nth-child(even) .section-header h3,
body.ar .qm-content-container > div:nth-child(even) .section-header h3,
body.ar .zombies-content-container > div:nth-child(even) .section-header h3 {
  font-family: "Electrolize", Verdana, Arial, Helvetica, sans-serif;
  font-size-adjust: 0.42;
  font-style: normal;
  text-transform: uppercase;
  line-height: 1.2;
  font-size: 30px;
  color: #000;
  padding: 5px 8px 0 0;
  position: relative;
}
@media screen and (max-width: 640px) {
  body.ar .dlc-content-container > div:nth-child(even) .section-header h3,
  body.ar .campaign-content-container > div:nth-child(even) .section-header h3,
  body.ar .mp-content-container > div:nth-child(even) .section-header h3,
  body.ar .qm-content-container > div:nth-child(even) .section-header h3,
  body.ar .zombies-content-container > div:nth-child(even) .section-header h3 {
    text-rendering: optimizeSpeed;
  }
}
@media screen and (min-width: 641px) {
  body.ar .dlc-content-container > div:nth-child(even) .section-header h3,
  body.ar .campaign-content-container > div:nth-child(even) .section-header h3,
  body.ar .mp-content-container > div:nth-child(even) .section-header h3,
  body.ar .qm-content-container > div:nth-child(even) .section-header h3,
  body.ar .zombies-content-container > div:nth-child(even) .section-header h3 {
    text-rendering: optimizeLegibility;
  }
}
body.ar .dlc-content-container > div:nth-child(even) .section-header h3:after,
body.ar .campaign-content-container > div:nth-child(even) .section-header h3:after,
body.ar .mp-content-container > div:nth-child(even) .section-header h3:after,
body.ar .qm-content-container > div:nth-child(even) .section-header h3:after,
body.ar .zombies-content-container > div:nth-child(even) .section-header h3:after {
  content: "";
  width: 15px;
  height: 2px;
  background: #000;
  position: absolute;
  left: 0;
  bottom: 8px;
}
body.ar .characters-container .column-right ul .tout-title:after,
body.ar .trailers-container .column-right ul li .tout-title:after {
  right: unset !important;
  left: 0 !important;
}
body.ar .maps-container .column-right > ul > li:not(.maps-intro) .tout-title:after,
body.ar .villains-container .column-right ul li:not(.villains-intro) .tout-title:after,
body.ar .combat-container .column-right > ul > li:not(.combat-intro) .tout-title:after,
body.ar .weapons-container .column-right > ul > li:not(.weapon-intro) .tout-title:after,
body.ar .supply-container .column-right > ul > li:not(.supply-intro) .tout-title:after {
  right: unset !important;
  left: 0 !important;
}

.beta-tout-wrapper {
  color: #fff;
  width: 100%;
  max-width: 1280px;
  padding: 0 15px;
  margin: 0 auto;
}
.beta-tout-wrapper a {
  color: #ffff03;
}
.beta-tout-inner {
  padding: 15px 30px;
  background: #000;
}
.beta-tout-inner:after {
  content: "";
  clear: both;
  height: 0;
  visibility: hidden;
  display: block;
}
.beta-tout-inner {
  /*.flexbox();
    .flex-align(center);
    .flex-justify(center);
    @media screen and (max-width: 900px) {
        .flex-direction(column);
    }*/
}
.beta-tout-wrapper .beta-title {
  border-right: 1px solid #ffff03;
}
.beta-tout-wrapper .beta-info {
  font-family: Arial, Helvetica, sans-serif;
  font-size-adjust: 0.42;
  font-weight: normal;
  font-style: normal;
  font-size: 12px;
  line-height: 1.3;
}
@media screen and (max-width: 640px) {
  .beta-tout-wrapper .beta-info {
    text-rendering: optimizeSpeed;
  }
}
@media screen and (min-width: 641px) {
  .beta-tout-wrapper .beta-info {
    text-rendering: optimizeLegibility;
  }
}
.beta-tout-wrapper .beta-title {
  float: left;
  width: 50%;
}
.beta-tout-wrapper .beta-dates {
  float: right;
  width: 45%;
}
.beta-tout-wrapper .beta-dates img {
  width: 100%;
}
@media screen and (max-width: 900px) {
  .beta-tout-wrapper .beta-title,
  .beta-tout-wrapper .beta-dates {
    float: none;
    width: 100%;
    border: none;
  }
}
@media screen and (max-width: 900px) {
  .beta-tout-wrapper .beta-dates {
    border-top: 1px solid #ffff03;
  }
}
.beta-tout-wrapper .beta-top:after {
  content: "";
  clear: both;
  height: 0;
  visibility: hidden;
  display: block;
}
.beta-tout-wrapper .beta-bottom {
  margin-top: 20px;
  padding-top: 20px;
  border-top: 1px solid #FFF;
}
@media screen and (max-width: 900px) {
  .beta-tout-wrapper .beta-bottom {
    border: none;
    padding-top: 0;
  }
}
.beta-tout-wrapper .beta-title .headline {
  background-size: contain;
  background-position: top left;
  background-repeat: no-repeat;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
  display: block;
  position: relative;
  max-width: 800px;
  margin: 0 auto;
  top: 12px;
}
.beta-tout-wrapper .beta-title .headline:before {
  display: block;
  content: '';
  width: 100%;
  height: 0;
  padding-top: 17.33333333%;
}

